thetaphi                Mon Dec  1 10:08:43 2008 UTC

  Modified files:              
    /php-src/sapi/nsapi nsapi.c 
  Log:
  remove unneeded includes (not needed since NSAPI 3.0, wich is very old). This 
is needed for cleanup of the windows build.
  
http://cvs.php.net/viewvc.cgi/php-src/sapi/nsapi/nsapi.c?r1=1.98&r2=1.99&diff_format=u
Index: php-src/sapi/nsapi/nsapi.c
diff -u php-src/sapi/nsapi/nsapi.c:1.98 php-src/sapi/nsapi/nsapi.c:1.99
--- php-src/sapi/nsapi/nsapi.c:1.98     Sat Nov 29 23:43:43 2008
+++ php-src/sapi/nsapi/nsapi.c  Mon Dec  1 10:08:42 2008
@@ -17,7 +17,7 @@
    +----------------------------------------------------------------------+
 */
 
-/* $Id: nsapi.c,v 1.98 2008/11/29 23:43:43 thetaphi Exp $ */
+/* $Id: nsapi.c,v 1.99 2008/12/01 10:08:42 thetaphi Exp $ */
 
 /*
  * PHP includes
@@ -60,12 +60,6 @@
  * NSAPI includes
  */
 #include "nsapi.h"
-#include "base/pblock.h"
-#include "base/session.h"
-#include "frame/req.h"
-#include "frame/protocol.h"  /* protocol_start_response */
-#include "base/util.h"       /* is_mozilla, getline */
-#include "frame/log.h"       /* log_error */
 
 #define NSLS_D         struct nsapi_request_context *request_context
 #define NSLS_DC                , NSLS_D
@@ -321,7 +315,7 @@
 PHP_MINFO_FUNCTION(nsapi)
 {
        php_info_print_table_start();
-       php_info_print_table_row(2, "NSAPI Module Revision", "$Revision: 1.98 
$");
+       php_info_print_table_row(2, "NSAPI Module Revision", "$Revision: 1.99 
$");
        php_info_print_table_row(2, "Server Software", system_version());
        php_info_print_table_row(2, "Sub-requests with nsapi_virtual()",
         (nsapi_servact_service)?((zend_ini_long("zlib.output_compression", 
sizeof("zlib.output_compression"), 0))?"not supported with 
zlib.output_compression":"enabled"):"not supported on this platform" );



-- 
PHP CVS Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to